<template>
  <div class="footer">
    <h4>{{ copy }}</h4>
  </div>
</template>

<script>
  export default {
    name: 'Footer',
    data () {
      return {
        copy: '© a.Signz 18'
      }
    },
    computed: {
      count () {
        return this.$store.state.count
      }
    },
    mounted: function () {
      console.log(this.$root)
    }
  }
</script>

<style lang="scss" scoped>

</style>
